Data Structures | Public Member Functions

# ParagraphLayouter Class Reference

Interface to glue fallback and normal layouter into one. More...

`#include <gfx_layout.h>`

Inheritance diagram for ParagraphLayouter:

## Data Structures
class | Line
| A single line worth of VisualRuns. More...
class | VisualRun
| Visual run contains data about the bit of text with the same font. More...
## Public Member Functions
virtual void | Reflow ()=0
virtual const Line * | NextLine (int max_width)=0

## Detailed Description

Interface to glue fallback and normal layouter into one.

Definition at line 103 of file gfx_layout.h.

The documentation for this class was generated from the following file:

- src/gfx_layout.h